<?php
/**
 * The default template for displaying the full post
 * @package Equable_Lite
*/
?>

	<?php
		if( esc_attr(get_theme_mod( 'equable_lite_show_single_featured', 1 ) ) ) :  
			echo '<div class="post-thumbnail">';		
				the_post_thumbnail( 'post-thumbnail', array( 'alt' => the_title_attribute( 'echo=0' ), 'class' => ''));
			echo '</div>';			
		endif; 
	?>
	
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
				
	<div class="single-entry-meta">
		<?php 
			if ( 'post' === get_post_type() ) {
			echo '<div class="entry-meta">';
					equable_lite_single_posted_on();
				};
			echo '</div>';
		?>
	</div>
	<header class="entry-header">	
		<?php	the_title( '<h1 class="entry-title">', '</h1>' );	?>
	</header>

	<div class="entry-content">
		<?php	the_content();
		
		wp_link_pages( array(
			'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'equable-lite' ),
			'after'  => '</div>',
		) );
		?>	
	</div>

	<div id="entry-footer">
	<?php	equable_lite_entry_footer(); ?>
	
	<?php 	// single post navigation
	if ( esc_attr(get_theme_mod( 'equable_lite_post_nav', 1 )) ) :
		get_template_part( 'template-parts/navigation/navigation', 'post' );
	endif;
	?>
	</div>

</article>